Subject: Re: linux-next: manual merge of the wireless tree with the net-current tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 9 Jul 2009 09:42:33 +1000

Hi John,

On Wed, 8 Jul 2009 10:04:25 -0400 "John W. Linville" <[email-masked]> wrote:
>
> There is some code reorganization happening in wireless-next-2.6,
> resulting in a couple of files getting deleted.  I'm guessing that
> if/when Dave pulls net-2.6 into net-next-2.6 (which wireless-next-2.6
> gets rebased upon) then this should resolve itself.

Indeed, that is why I ignored the problem for now.  I was just flagging
that the issue will need to be resolved at some point.  (Although I am
assuming that ignoring the fix in net-current does not produce too much
bad fallout right now.)

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/